body
{
	margin:0; padding:0; font-size:12px;
}

div{ overflow:hidden;}
img{ border:0px;}
ul,dt,dd,dl{list-style:none outside;border:none; padding:0; margin:0;}
li{ list-style-type:none;border:none; padding:0; margin:0;}

.page1024{ margin-left:auto; margin-right:auto; width:1024px; height:auto;}
.page950{ margin-left:auto; margin-right:auto; width:950px; height:auto;}
.space{ width:100%; height:auto; font-size:1px;}

.top{ width:100%; height:28px; background-image:url(../img/top_bg.gif); background-repeat:repeat-x; line-height:28px;}
.lm_bg{ width:950px; height:56px; background-image:url(../img/lm_bg.gif); background-repeat:no-repeat;}
.lm_bg #tbl_lm{ margin-left:34px; width:916px; height:50px; line-height:23px; margin-top:3px;}
#tbl_lm a{ margin-left:15px;}
.l{ float:left; width:640px; height:auto;}
.r{ float:left; width:300px; height:auto; margin-left:10px;}
.top_banner{ width:640px;}
.title_05{ width:300px; height:29px; background-image:url(../img/title_05.gif); background-repeat:no-repeat;}
.title_05 .div_01{ float:left; padding-left:27px; width:192px; line-height:29px; font-size:14px; font-weight:bold; color:#000000;}
.title_05 .div_02{ float:left; width:66px; line-height:29px; text-align:right;}
.title_05 .div_03{ float:left; padding-left:27px; width:143px; line-height:29px; font-size:14px; font-weight:bold; color:#000000;}
.title_05 .div_04{ float:left; width:118px; line-height:29px; text-align:right;}
.border3px_01{ width:298px; height:auto; border:#DBE2EB 1px solid; background-color:#F6F9FF; border-top:none;}
.title_02{ width:300px; height:27px;}
.title_04{ width:300px; height:30px; background-image:url(../img/title_04.gif); background-repeat:no-repeat;}
.title_04 span{ margin-left:38px; line-height:34px; font-weight:bold; color:#000000; font-size:14px;}
.border3px_02{ width:298px; height:auto; border:#E3E2E7 1px solid; border-top:none;}
.border3px_02 div{ text-align:center; margin-top:8px; margin-bottom:8px; font-size:14px; color:#FF0000; font-weight:bold; line-height:25px;}
.border4px_01{ width:638px; height:auto; border:#DBE2EB 1px solid;}

.edulogo{ float:left; width:100px; height:50px;}
.position{ float:left; width:300px; height:50px; line-height:55px; font-size:12px;}

.info_title{ text-align:center;}
.info_title h1{font-size:26px;}
.info_date{ text-align:center; line-height:21px; font-size:12px; color:#9A9A9A;}
.solid{ width:638px; height:1px; font-size:1px; background-image:url(../img/solid.gif); background-repeat:no-repeat; text-align:center; margin-top:12px; margin-bottom:10px;}
.title_01 {width:566px;height:34px;background:url(../img/title_01.gif) no-repeat;margin:0 auto;margin-top:13px;margin-bottom:16px;}
.title_01 ul {height:34px;overflow:hidden; margin-left:10px; margin-right:10px; width:546px;}
.title_01 ul li {float:left;display:inline;line-height:34px;}
.title_01 .go_pinglun {background:url(../img/icon_08.gif) no-repeat 0 8px;padding:0 0 0 20px;margin:0 0 0 10px;}
.title_01 .go_shoucang {background:url(../img/icon_09.gif) no-repeat 0 8px;padding:0 0 0 20px;margin:0 0 0 10px;}
.title_01 .go_pingjia {no-repeat 0 9px;padding:0 0 0 5px;margin:0 0 0 2px;}
.title_01 .go_share {background:url(../img/icon_01.gif) no-repeat 0 8px;padding:5px 0 0 20px;margin:0;height:22px;line-height:16px;overflow:hidden;text-align:left;vertical-align:top;}
.title_01 .go_share a {position:relative;top:3px;}
.title_01 .go_ziti {margin:0 0 0 10px;}
.title_01 .go_ziti a {padding:0 3px; color:#064D9B;}
img{ border:0px;}


.info_cont{ margin:25px; width:588px; height:auto; line-height:23px; font-size:14px; color:#000000;}

.contentleft{ width:640px; height:auto;}
.hotclass { border:1px #2B4791 solid; border-top:2px #2B4791 solid; width:638px;}
.hotclass div { background-color:#FFFFFF; color:#2D488D; font-size:14px; font-weight:bold; padding-left:8px; padding-right:8px; margin-left:10px; margin-top:-8px; position:absolute;}

.border4px_02{ width:313px; height:auto; border:#DBE2EB 1px solid; float:left;}
.title_07{ width:313px; height:31px; background-color:#F9F9F9; line-height:31px;}
.title_07 .sp1{ float:left; font-size:14px; color:#000000; font-weight:bold; margin-left:15px; width:221px; height:auto;}
.title_07 .sp2{ float:left; width:62px; height:auto; text-align:right;}
.title_08{ width:638px; height:29px; background-color:#F9F9F9; line-height:31px; border-top:#DBE2EB 1px solid; border-bottom:#DBE2EB 1px solid;}
.title_08 span{ margin-left:14px; font-size:14px; line-height:29px; color:#000000;}
.sm{ margin-left:14px; margin-right:14px; line-height:25px; font-size:12px;}

.title_06{ width:638px; height:31px; background-color:#F9F9F9; line-height:31px;}
.title_06 span{ margin-left:14px; font-size:14px; color:#000000; font-weight:bold;}
.cont_01{ width:638px; height:auto; margin-top:8px; margin-bottom:8px;}
.cont_01 .link{ padding-left:15px; width:140px; float:left; height:auto;}
.cont_02{ width:638px; height:auto; margin-top:8px; margin-bottom:8px;}
.cont_02 .link2{ margin-left:13px; width:142px; float:left; height:auto; line-height:23px;}
.cont_03{ width:280px; height:auto; margin:9px; line-height:24px;}
.title_03{ width:298px; height:30px; background-image:url(../img/title_03.gif); background-repeat:no-repeat; margin-top:6px;}
.bottom_bg{ width:948px; height:37px; line-height:37px; background-image:url(../img/bottom_bg.gif); background-repeat:repeat-x; border-left:#E4E4E4 1px solid; border-right:#E4E4E4 1px solid; text-align:center;}
.tw{ padding-left:10px; width:135px; height:auto; float:left; line-height:23px;}
.tw2{ padding-left:10px; width:280px; height:auto; float:left; line-height:23px;}
.border3px_01 #tu{ text-align:center;}
.ph_02{ width:298px; height:292px; background-image:url(../img/ph_02.gif); background-repeat:no-repeat;}
.ph_02 div{ margin-left:28px; width:270px; height:auto;}
.dotted{ width:298px; height:1px; font-size:1px; background-image:url(../img/dotted.gif); background-repeat:no-repeat; margin-top:5px; margin-bottom:5px;}


.BlueLink,.BlackLink span
{
	font-size: 12px !important;
	line-height: 18px !important;
}
.BlueLink a:link,.BlueLink a:visited,.BlackLink span a:link,.BlackLink span a:visited
{
	font-size: 12px !important;
	line-height: 18px !important;
	color: #1F3888;
	text-decoration: none;
}
.BlueLink a:hover,.BlackLink span a:hover
{
	font-size: 12px !important;
	line-height: 18px !important;
	color: #FF6600;
	text-decoration: underline;
}
.BlueLink14px,.BlueLink14px a:link,.BlueLink14px a:visited
{
	font-size: 14px;
	color: #1F3888;
	text-decoration: none;
	font-weight:bold;
}
.BlueLink14px a:hover,.BlueLink14px span a:hover
{
	font-size: 14px;
	color: #FF6600;
	text-decoration: underline;
	font-weight:bold;
}

.font12px969495
{
  font-size:12px;
  color:#969495;
  text-decoration:none}
.font12px969495 a:link, .font12px969495 a:visited 
{
	font-size:12px;
	color:#969495;
	text-decoration: none;}
.font12px969495 a:hover
{
	font-size:12px;
	color:#969495;
	text-decoration:underline;}

.font12pxfff
{
  font-size:12px;
  color:#ffffff;
  text-decoration:none}
.font12pxfff a:link, .font12pxfff a:visited 
{
	font-size:12px;
	color:#ffffff;
	text-decoration: none;}
.font12pxfff a:hover
{
	font-size:12px;
	color:#ffffff;
	text-decoration:underline;}
	
	

.font12px3A3839
{
  font-size:12px;
  color:#3A3839;
  text-decoration:none}
.font12px3A3839 a:link, .font12px3A3839 a:visited 
{
	font-size:12px;
	color:#3A3839;
	text-decoration: none;}
.font12px3A3839 a:hover
{
	font-size:12px;
	color:#3A3839;
	text-decoration:underline;}
	
.font12px9A9A9A
{
  font-size:12px;
  color:#9A9A9A;
  text-decoration:none}
.font12px9A9A9A a:link, .font12px9A9A9A a:visited 
{
	font-size:12px;
	color:#9A9A9A;
	text-decoration: none;}
.font12px9A9A9A a:hover
{
	font-size:12px;
	color:#9A9A9A;
	text-decoration:underline;}
	
.font12px000
{
  font-size:12px;
  color:#000000;
  text-decoration:none}
.font12px000 a:link, .font12px000 a:visited 
{
	font-size:12px;
	color:#000000;
	text-decoration: none;}
.font12px000 a:hover
{
	font-size:12px;
	color:#000000;
	text-decoration:underline;}
	
.font12px064D9B
{
  font-size:12px;
  color:#064D9B;
  text-decoration:none}
.font12px064D9B a:link, .font12px064D9B a:visited 
{
	font-size:12px;
	color:#064D9B;
	text-decoration: none;}
.font12px064D9B a:hover
{
	font-size:12px;
	color:#064D9B;
	text-decoration:underline;}
	

#winpop { width:290px; height:0px; position:fixed !important; position:absolute; bottom:0;	right:0; border:1px solid #999999; margin:0; padding:1px; overflow:hidden;display:none; background:#FFFFFF; } 
#winpop .title { width:100%; height:20px; padding-top:5px; background:#102B70; font-size:14px; font-weight:bold; font-size:12px; color:White; 
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#102B70', endColorStr='#A4C7ED', gradientType='1');
	 } 
#winpop .con { width:100%; height:265px; line-height:20px; font-size:12px; background-color:#E4EFF3; } 
#winpop table a:link,#winpop table a:visited,#winpop table a:hover,#winpop table a:link,active { font-family:"ËÎÌå"; font-size:14px; color:#323232; }
.close { position:absolute; right:4px; color:#FF0000; cursor:pointer} 
.PageList { text-align:center; font-size:14px; font-weight:bold; font-family:"Georgia"; color:#333333; letter-spacing:2px; line-height:40px; height:44px;}
.PageList a:link,.PageList a:hover,.PageList a:visited,.PageList a:active { text-decoration:none; color:#CCCCCC;}
.PageList a:hover { color:#302E9C;}